<?xml version="1.0" encoding="utf-8"?>
<Language name="Български" CodePage="1251" Charset="204" Product="VideoGet">
   <String name="cSbtnOK">&amp;OK</String>
   <String name="cSbtnCancel">Отмени</String>

   <String name="cSInfoStatusPanelPattern">Настоящ файл: %s / %s,  Всички файлове: %s</String>
   <String name="cSConfirmFileExistsPattern">Файлът "%s" вече съществува. Искате ли да го презапишете?</String>
   <String name="cSErrorDownloadFailed">Свалянето е прекъснато. Възможно е да сте въвели неправилен URL или настройките на интернет-връзката да са поставени неправилно.</String>
   <String name="cSErrorURLNotValid">%s Некоректен URL</String>
   <String name="cSErrorServiceNotSupported">Услугата не се поддържа</String>
   <String name="cSErrorWrongXMLBatch">Некоректен XML файл</String>
   <String name="sSErrorVideoURLError">Не успяхте да се свържете с URL на видеото. Възможно е да сте въвели неправилен URL или настройките на интернет-връзката да са поставени неправилно.</String>
   <String name="cSTerminated">Спряно</String>
   <String name="cSDownloading">Сваляне</String>
   <String name="cSError">Грешка</String>
   <String name="cSPaused">Пауза</String>
   <String name="cSStatusPattern"> Статус: %s</String>
   <String name="cSUnknown">Неизвестно</String>
   <String name="cSStatusEncodingVideo">Процес на конвертиране на видеото...</String>
   <String name="cSStatusDownloadingVideo">Процес на сваляне на видеото...</String>
   <String name="cSStatusDone">Готово.</String>
   <String name="cSOK">OK</String>
   <String name="cSEncodingFailed">Грешка при конвертирането</String>
   <String name="cSNothingToDownload">Списъкът е празен. Няма нищо за сваляне</String>
   <String name="cSErrorFailedToUpdate">Станала е грешка при опита да обновите програмата</String>
   <String name="cSConnectionLost">Връзката с хоста е прекъсната</String>
   <String name="cSHostUnreachable">Хостът е недостъпен. Моля проверете настройките на интернет-връзката \ прокси и пробвайте още веднъж.</String>
   <String name="cSInfoTrialOnly2Downloads">Извинeте, но демо-версията на програмата не позволява повече от два видео-материала в списъка</String>
   <String name="cSInfoTrialDownloadLimit">Извинете, но срокът на качеството, позволено от демо програмата изтече. Моля регистрирайте програмата</String>
   <String name="cSErrorRegistry">Станала е грешка: Вашият юзер няма достъп до ключа на регистъра: HKEY_CLASSES_ROOT\CLSID. Изход...</String>
   <String name="cSTrialPauseNotAvail">В демо версията на програмата паузата не работи</String>
   <String name="cSSabatazh">Вие използвате остаряла версия. Моля обновете версията</String>
   <String name="cSSelectOutputFolder">Моля изберете папка</String>
   <String name="cSWarningClearBatch">Сигурни ли сте, че искате да премахнете спикъка?</String>
   <String name="cSErrorMoveFailed">Не успяхте да пренесете файла в "%s"</String>
   <String name="cSHintClickToSeeError">Кликнете тук, за да получите тескта на грешката</String>
   <String name="cSHintClickToPlay">Натиснете тук за преглед на видеото</String>
   <String name="cSDeleteURLsConfirm">Сигурни ли сте, че искате да премахнете избраните редове?</String>
   <String name="cSDownloadSuccess">Процесът е успешно завършен</String>
   <String name="cSDownloadErrors">Процесът е завършен с грешки.</String>
   <String name="cSInfoTrialTitle">%s - Демо версия (остават %d възможности за сваляне)</String>
   <String name="cSDefault">По подразбиране</String>

   <!-- Hints -->
   <String name="cSAddLinkHint">Добавете файл за сваляне</String>
   <String name="cSRemoveHint">Премахнете настоящия файл</String>
   <String name="cSDownloadHint">Свали всичко</String>
   <String name="cSAbortHint">Прекрати свалянето \ конвертирането</String>
   <String name="cSPauseResumeHint">Пауза \ Продължи</String>
   <String name="cSGoBuyHint">Купете</String>
   <String name="cSOptionsHint">Настройки</String>
   <String name="cSHelpHint">Помощ</String>
   <String name="cSAboutHint">За програмата</String>
   <String name="cSMoveUpHint">Премести избрания ред горе</String>
   <String name="cSMoveDownHint">Премести избрания ред долу</String>
   <String name="cSLoadBatchHint">Зареди списъка</String>
   <String name="cSSaveBatchHint">Запази списъка</String>
   <String name="cSClearListHint">Изтрий списъка</String>
   
   <!-- DS -->
   <String name="cSDSURL">Линк</String>
   <String name="cSDSName">Име</String>
   <String name="cSDSProgress">Прогрес</String>
   <String name="cSDSStatus">Статус</String>
   
   <!-- Labels -->
   <String name="cSOutputFolder">Папка:</String>
   <String name="cSConvertCheckBox">Конвертирай</String>
   <String name="cSConvertFormat">Формат:</String>
   <String name="cSConvertWidthHeight">Дължина / Височина:</String>
   <String name="cSConvertQuality">Качество:</String>
   <String name="cSAudioSamplingRate">Честота на звука (Гц):</String>
   <String name="cSVideoFrameRate">Честота на видеото (Гц):</String>
   <String name="cS30SecondsNote">ВНИМАНИЕ: Дадената версия позволява да конвертирате само първите 30 секунди на всяко видео</String>
   <String name="cSDownloadSpeed">Скорост на свалянето: %d Kbps</String>


   <String name="cSOriginal">Като при оригинала</String>
   <String name="cSLowerQuality">Много ниско качество </String>
   <String name="cSLowQuality">Ниско качество       </String>
   <String name="cSNormalQuality">Нормално качесво    </String>
   <String name="cSMediumQuality">Средно качество      </String>
   <String name="cSGoodQuality">Добро качество      </String>
   <String name="cSSuperbQuality">Много добро качество</String>
   <String name="cSFormat">Формат</String>

   <!-- About -->
   <String name="cSCopyrightReg">Това копие е регистрирано</String>
   <String name="cSCopyrightNotReg">Това копие не е регистрирано</String>

   <!-- Add -->                   
   <String name="cSPasteURLLabel">Впишете своя URL тук. Например:</String>
   <String name="cSServiceName"> Поддръжка: %s</String>
   <String name="cSEmptyServiceName">Празен</String>
   <String name="cSNotFoundServiceName">Не е открит</String>
   <String name="cSAutoRecognize"> Разпознай</String>

   <!-- Options -->
   <String name="cSOptionsCaption">Настройки</String>
   <String name="cSDisableAdult">Да не се поддържат сайтове за възрастни</String>
   <String name="cSAutoUpdateScript">Автоматично обновяване на програмата</String>
   <String name="cSUpdateEvery">Всеки</String>
   <String name="cSUpdateApplicationStarts">При старт на програмата</String>
   <String name="cSUpdate3Days">Всеки 3 дни</String>
   <String name="cSUpdateWeekly">Ежеседмично</String>
   <String name="cSUpdateMonthly">Ежемесечно</String>
   <String name="cSUpdateApplicationScriptNow">Обнови сега</String>
   <String name="cSConnectionSettings">Настройки на интернет-връзката</String>
   <String name="cSLabelLanguage">Език:</String>

   <!-- Connection options -->
   <String name="cSProxyCaption">HTTP настройки на прокси</String>
   <String name="cSProxyGBCaption">Настрой прокси за достъп в интернет</String>
   <String name="cSProxyDirect">Компютърът е включен директно в интернет</String>
   <String name="cSProxyAutoDetect">Използвай настройките на системата</String>
   <String name="cSProxyHTTPProxy">Настрой прокси самостоятелно:</String>
   <String name="cSProxyLabelProxy">HTTP прокси:</String>
   <String name="cSProxyLabelPort">Порт:</String>
   <String name="cSProxyAuth">Идентификация</String>
   <String name="cSProxyUsername">Име на потребителя:</String>
   <String name="cSProxyPassword">Парола:</String>


   <!-- Updates -->
   <String name="cSUpdatesCaption">Обновяване...</String>
   <String name="cSGettingUpdates">Програмата се обновява...</String>
   <String name="cSUpdatesCancelButton">Прекъсни</String>

   <!-- Autorize -->
   <String name="cSAutorizeCaption">Логин</String>
   <String name="cSAutorizeLabel">За да свалите това видео е необходимо да въведете име на потребителя и парола. Моля въведете необходимите данни. Ако нямате име на потребител в този сайт, трябва да се регистрирате.</String>
   <String name="cSAutorizeWebsite">Уеб сайт:</String>
   <String name="cSAutorizeUsername">Име:</String>
   <String name="cSAutorizePassword">Парола:</String>
   <String name="cSAutorizeRemember">Запомни името и паролата</String>

   <String name="cSDownloadingTrayHint">Сваляне %d из %d. %d%%...</String>
   <String name="cSConvertingTrayHint">Конвертиране %d/%d...</String>
   <String name="cSMinimizeToTray">Запази в трей</String>
                               
   <String name="cSBuyNowMain">Програмата %s не е безплатна, само за $%s ще получите регистрирана програма без ограничения</String>
   <String name="cSBuyNowDiscount">* Възможно е намаление %s%%. Код на купона: %s.%s* Намалението е валидно до %s</String>
   <String name="cSListOfSupportedWebsites">Списък на уеб-сайтове</String>
   

   <String name="cSTempFolder">Папка темп:</String>
   <String name="cStsGeneral">Общи опции</String>
   <String name="cStsAutoUpdater">Auto-updater</String>
   <String name="cSTheme">Тема:</String>
   <String name="cSAudioQuality">Аудио качество</String>
   <String name="cSVideoQuality">Видео качество</String>
   <String name="cSAudioEncoder">Аудио енкодери</String>
   <String name="cSVideoEncoder">Видео енкодери</String>
   <String name="cSAudioChanells">Аудио канала</String>
   <String name="cSHideAdvancedOptionsL">Щракнете тук, за да скриете разширените опции за конвертиране</String>
   <String name="cSShowAdvancedOptionsL">Щракнете тук, за да покаже разширените опции за конвертиране</String>
   <String name="cSClickToStartDownloading">Щракнете тук, за да започнете сваляне...</String>
   <String name="cSConverting">Конвертирай</String>
   <String name="cSInformation">Информация</String>
   <String name="cSVideoGetMinimizedToTray">%s е сведено до трей...</String>
   <String name="cSIntegrityCheckFailed">Integrity check failed. Can't find the following files: %s. Please reinstall the application</String>

   <String name="cSConverterPriority">Converter process priority:</String>
   <String name="cSLow">Low</String>
   <String name="cSBelowNormal">Below Normal</String>
   <String name="cSNormal">Normal</String>
   <String name="cSAboveNormal">Above Normal</String>
   <String name="cSHigh">High</String>
   <String name="cSRealTime">Realtime</String>
   
   <String name="cSactAdd">Add</String>
   <String name="cSactRemove">Remove</String>
   <String name="cSactSelectAll">Select All</String>
   <String name="cSactUnselectAll">Deselect All</String>
   <String name="cSactMoveUp">Move Up</String>
   <String name="cSactMoveDown">Move Down</String>
   <String name="cSactDownloadAll">Download all</String>
   <String name="cSactPauseResume">Pause / Resume</String>
   <String name="cSactAbort">Abort</String>
   <String name="cSactCustomizeColumns">Customize Columns</String>
   <String name="cSactOpenDestFolder">Open destination folder</String>
   <String name="cSactCopyURLToClipboard">Copy URL to clipboard</String>
   <String name="cSactPlayVideo">Play Video</String>

   <String name="cSFileNotFound">File not found "%s"</String>
   <String name="cStsAdvanced">Advanced</String>
   <String name="cSTempFolderMustExist">Temp folder must exist</String>
   <String name="cSProxyPortInvalid">Proxy port must be numerical</String>
   <String name="cSInternetOK">Internet connection OK</String>
   <String name="cSInternetFail">Cannot connect. Please check your connection settings / firewall / antivirus</String>
   <String name="cSTest">Test</String>
   <String name="cSInvalidPassword">Невалидна парола</String>  
   
   <!-- From version 3.0.2.47 -->
   <String name="cSAboutProduct">About %s %s</String>
   <String name="cSVisitHomePage">Visit our Homepage</String>
   <String name="cSTechSupport">Technical Support</String>
   <String name="cSOnlineOrder">Online Order</String>
   <String name="cSThanksTo">Thanks to</String>

   <String name="cSbtnBuyNowEnterSerial">&amp;Enter license number</String>
   <String name="cSbtnBuyNow">&amp;Buy now</String>
   <String name="cSEnterLicenseKey">Please enter your license key</String>
   <String name="cSLicenseKey">&amp;License Key:</String>
   <String name="cSKeyValid">Thank you for registering our product</String>
   <String name="cSKeyInvalid">License key is incorrect</String>

   <String name="cSReportBrokenWebsite">&amp;Report Broken Website</String>

   <String name="cSDSDownloadSpeed">Download speed</String>
   <String name="cSDSEstimatedTime">Estimated time</String>
   <String name="cSDSFileSize">File size</String>
   <String name="cSExit">Exit</String>
   <String name="cSOpen">Open</String>
   
   <!-- From version 4.0.2.50 -->
   <String name="cSQueued">Queued</String>
   <String name="cSTerminating">Terminating...</String>
   <String name="cSQuestionTerminateAll">Are you sure you would like to terminate all downloads?</String>
   <String name="cScbYouTubeHQ">Download YouTube video in high-quality if available</String>
   <String name="cScbRemoveDownloaded">Remove dowloaded videos from list after program close</String>
   <String name="cSseDownloadThreads">Maximum number of simultaneous downloads:</String>
   <String name="cSseConverterThreads">Maximum number of simultaneous video convertions:</String>
   <String name="cSDeleteTempConfirmationPattern">Are you sure you want to delete all file in '%s' folder?</String>
   <String name="cSAbort">Abort</String>
   <String name="cSPause">Pause</String>
   <String name="cSResume">Resume</String>
   <String name="cSReset">Reset / Add to queue</String>
   
   <!-- From version 5.0.2.59 -->
   <String name="cSNotApplicable">N/A</String>
   <String name="cSbtnMore">More &gt;&gt;</String>
   <String name="cSbtnLess">Less &lt;&lt;</String>
   <String name="cScbSetTitle">Set filename manually</String>
   <String name="cScbSetFormat">Set different output format</String>
   <String name="cSactOpenURLinBrowser">Open URL in default browser</String>
   <String name="cScbAutoDownload">Automatically start download after adding video to the list</String>
   <String name="cSMMSDownloadFailed">MMS downloader failed</String>
   <String name="cSYourEmail">Your email:</String>
   <String name="cSBrokenURL">Broken URL:</String>
   <String name="cSErrorText">Error text:</String>
   <String name="cSAdditionalInfo">Additional info:</String>
   <String name="cSSend">Send</String>
   <String name="cSInvalidEmail">Email is not valid</String>
   <String name="cSSendingFeedback">Sending feedback...</String>
   <String name="cSFeedbackSendOK">Feedback sent successfully</String>
   <String name="cSFeedbackSendFailed">Failed to send feedback</String>
   <String name="cSResetToDefaults">Reset to defaults</String>
   <String name="cSResetToDefaultsConfirmation">Do you want to reset settings to defaults?</String>

   <!-- From version 6.0.2.63 -->
   <String name="cSDlgTypeInformation">Information</String>
   <String name="cSDlgTypeConfirmation">Confirmation</String>
   <String name="cSDlgTypeWarning">Warning</String>
   <String name="cSDlgTypeError">Error</String>
   <String name="cScbAutoShutdown">Automatically shutdown computer after downloads are completed</String>
   <String name="cSAutoShutdownForm">Auto Shutdown in Progress</String>
   <String name="cSAutoShutdownMessage1">Program has finished downloading all your video and will shutdown the computer in</String>
   <String name="cSAutoShutdownMessage2">seconds</String>
   <String name="cSAutomatedAdd_permission">It looks like you're adding an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>
   <String name="cSAutomatedAdd_first+more">Added first %d video URLs. Would you like to add more?</String>
   <String name="cSAutomatedAdd_next+more">Added video URLs %d-%d. Would you like to add more?</String>
   <String name="cSAutomatedAdd_large_total">Added final %d video URLs. Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_small_total">Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_permission2">It looks like %s is an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>

   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">Update...</String>
   <String name="cSactRegistration">Registration</String>
   <String name="cSactPreferences">Preferences</String>
   <String name="cSactAbout">About</String>
   <String name="cSactHide">Hide VideoGet</String>
   <String name="cSactHideOthers">Hide Others</String>
   <String name="cSactShowAll">Show All</String>
   <String name="cSactQuit">Quit</String>
   <String name="cSmenuFile">File</String>
   <String name="cSactClear">Clear list</String>
   <String name="cSactLoadBatch">Load batch from file</String>
   <String name="cSactSaveBatch">Save batch to file</String>
   <String name="cSmenuEdit">Edit</String>
   <String name="cSactCut">Cut</String>
   <String name="cSactCopy">Copy</String>
   <String name="cSactPaste">Paste</String>
   <String name="cSmenuAction">Action</String>
   <String name="cSVersion">Version %s</String>
   <String name="cSCopyright">Copyright © %s</String>
   <String name="cSReadonlyDir">This directory is locked for writing. Please select another directory.</String>

   <!-- From VideoGet 7.0.3.87 -->
   <String name="cSURL">URL:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>

</Language>